Subject: [Shop-talk] Snakes in a Drain

From: Mark Miller via Shop-talk <[email-masked]>
Date: Sun, 17 May 2020 00:54:26 -0700

Sounds like time for a bigger snake.  How about the combo of:

https://www.homedepot.com/p/RIDGID-PowerClear-Drain-Cleaner-55808/301441725 
power snake

plus a bigger tip for it:

https://www.homedepot.com/p/T-240-3-Piece-Drain-Cleaning-Tool-Set-12128/100348304

About $200 for the set.

And if that doesn't work there are places to get an array of tips  
https://discountsewercable.com/38-accessories.html

Regards,

Mark Miller   707-490-5834
[email-masked]

On 5/16/2020 2:05 PM, [email-masked] wrote:
>
>
> Today's Topics:
>
>     1. The road goes on forever, the plumbing never ends
>        (Mark J Bradakis)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Sat, 16 May 2020 14:57:03 -0600
> From: Mark J Bradakis <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Subject: [Shop-talk] The road goes on forever, the plumbing never ends
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"; Format="flowed"
>
> I may not be that handsome, but I'm fairly handy around the house.?
> Kitchen sink drain clogged up again.? It has been a continual problem.?
> Basically it involves about 15 feet of drain pipe that has about a
> quarter inch drop over the run.? Well, maybe more than that, but not
> much more.? I made it a lot easier many years ago by putting in a T
> fitting in a spot easy to get to, so I no longer need to snake the
> entire length by taking apart the pipes at the sink.
>
> The drain pipe is 2" internal diameter.? The corkscrew on the end of the
> snake might be 3/8" in diameter. It bores a pretty small hole in the
> gunk clogging the pipe, so it doesn't take long to clog again.? I don't
> think there are any small, handhelp drain snakes with really big tips on
> them, capable of cleaning the entire inside diameter of the pipe.? I
> have seen these at the hardware stores made for bigger, heavier
> machines.? Not something I want to hold head high while working on the
> drain.
>
> I was thinking maybe I could fab up a steel rod.? One end would have a
> hole the size of the snake coil, the other end a slot with a grub screw
> to fit the Brass Craft ends.? Seems simple.? I wonder it the snake coil
> is weldable, or at least brazable?? I'd hate to have it fail by breaking
> off as soon as any force is applied, i. e. the cutter hits the clog.?
> Having a chunk of steel lodged a few feet into the pipe would make
> subsequent snaking problematic. Would my plan work?
>
> Such fun having to clean drains right after the falling tree mess and
> the muffler blowing out on my Blazer.? Does May, or for that matter 2020
> have a reset - do over button?
>
> mjb.
>
>
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]